## Identification - Part 1

For reading part 1, see the content of [my keybase profile](https://keybase.io/bandie).

Summary of part 1:

- I do have a github account named
  - [Bandie](https://github.com/Bandie)


- I do have control over the following domains, including its websites and DNS settings:
  - bandie.org 
  - chaos.nrw


- I do have a Bitcoin address
  - `1N5xBHpDjBVjSj8CmmfYqrC1NNVKm1sKKj`



## Identification - Part 2
### Or: Accounts which keybase doesn't verify automatically yet


I, Bandie [E2D7876915312785DC086BFCC1E133BC65A822DD], hereby claim the following statements:

(The following list is sorted by preference.)

- I do have a matrix account named
  - @bandie:matrix.chaospott.de, using the following device and fingerprints for it:
    - SSVHQWDSGT (Laptop)
      - cZiR JJCk B0RU 6Fub xDZa H3OY LdQH 8hN1 +rUR HDQx u/s
    - JPWOBXQNMV (Mobile)
      - eEa2 2cpG SO/t hdjL oG9d JjrH COBb TEfI lX7K A2ZN YPM


- I do have registered nicknames at the following IRC servers:
  - hackint.org: Bandie
  - freenode.net: Bandie
  - euirc.net: Bandie


- I do have Mastodon accounts at 
  - chaos.social [@bandie@chaos.social](https://chaos.social/@bandie). [Main account.]


- I do have an XMPP account named
  - bandie@jabber.ccc.de, using the following OMEMO fingerprints
    - 1042197029 (Laptop)
      - E63CEF2D 502AC0F1 B640E386 897F1AB5 28D747CF D910A8A6 886D9D44 798ED456
    - 1831014212 (Smartphone)
      - 37DCBE1A A5CC0F31 9E1A1B17 F4570313 3A77E615 43E4E4C3 2A70263F A7973060


- I do have the following Threema ID
  - NW94F7HM


- I do have a scuttlebutt key pair whose real name is
  - @WplgA4skTYTDSY26QQMcctgL6Tle3Ol0LOznFCNkwxQ=.ed25519



## Identification - Part 3
### Excluding possible false identities


Any accounts that you witness using the name
- "Bandie" 
- "bandie" 
- or any minor alteration of the names stated above that are not listed here 

should assumed to be as fraudulent accounts operated by an imposter.


---


This document is signed by GPG and will be published at the following internet locations:
 - [https://git.bandie.org/Bandie/identity-declaration](https://git.bandie.org/Bandie/identity-declaration)
 - [https://git.chaospott.de/Bandie/identity-declaration](https://git.chaospott.de/Bandie/identity-declaration)
 - [https://bandie.org/assets/id.md.asc.txt](https://bandie.org/assets/id.md.asc.txt)
 - [https://bandie.keybase.pub/index.md.asc](https://bandie.keybase.pub/index.md.asc)
 - [https://bandie.keybase.pub/](https://bandie.keybase.pub/) - Markdown interpreted, not signed by GPG but signed through keybase's chain-of-trust.



This document is kept up-to-date and was last updated at 


> Mon, 09 Sep 2019 20:48:00 +0200


*Bandie*



P.S.: Thank you, [@Sir\_Boops](https://mastodon.sergal.org/@Sir_Boops), for preparing this document.
